Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.getconch.ai/v1/createOrganization \ --header 'Content-Type: application/json' \ --header 'admin-key: <api-key>' \ --data ' { "name": "<string>", "url": "<string>" } '
{ "organization": { "_id": "<string>", "name": "<string>", "url": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" }, "apiKey": { "_id": "<string>", "apiKey": "<string>", "organizationId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Admin key used only for organization bootstrap.
1
Organization and API key created.
Show child attributes